trick-tv(1)

NAME
trick-tv - Trick Viewer

SYNOPSIS
trick-tv

DESCRIPTION
The Trick Viewer (tv) is a graphical user interface that allows users to view and modify Trick managed variables in a simulation while it is running. It also provides for the launching of integrated strip charts and can save and restore lists of variables and their associated strip charts.

SEE ALSO
All Trick model developers and users should go through the tutorial found in the Trick Simulation Environment User Training Materials. The canonical reference for all Trick cotvands, files and utilities is the Trick Simulation Environment User's Guide. Information specific to a given release of Trick tools is contained in the Trick Simulation Environment Version Description for that release.

HISTORY
2001-2010 : trick_tv written in Tcl/TK by Keith Vetter 2013-present : trick-tv ported to Java by Derek Bankieris